<!--
body {color: #009; background: #fff url(images/tealwhite.gif);}

p {text-align: center;}
a {color: #06c; background-color: transparent;}
a:hover {color: #0cc; background-color: transparent;}

a:link, a:visited {color: #000; background: transparent none;}
a:link:hover, a:visited:hover {color: #099; background: transparent none; text-decoration: none;}

a:link img, a:visited img {color: #000; background: transparent none; border: 2px solid #000;}
a:link:hover img, a:visited:hover img {color: #0cc; background: transparent none; border: 2px solid #0cc;}
img.button {color: #fff; background: transparent none; border: 0; text-decoration: none;}
a:link img.button, a:visited img.button {color: #009; background: transparent none; border: 2px solid #fff; text-decoration: underline;}
a:link:hover img.button, a:visited:hover img.button {border: 2px solid #0cc; text-decoration: underline;}


#copyright {
  display: block;
  position: absolute;
  left: 5px;
  bottom: .5em;
  width: 130px;
  border: 2px dotted #000;
  color: #009; background: #fff none;
  text-align: center;
}

#copyrighttext {
  color: #009; background: transparent none;
  font-size: 11px;
  text-align: center;
}
-->
